@charset "utf-8";

.greetings {position: relative;}
.greetings:before {position: absolute; z-index: -1; content: ''; left: 0; top: 50%; transform: translateY(-50%); width: calc(50% - 70px); height: 360px; background: rgba(1,136,191,.05); border-radius: 0 0 60px 0;}
.greetings .contain {display: flex; justify-content: space-between; align-items: center; gap: 60px;}
.greetings .txt {width: 47.5%;}
.greetings .img img {border-radius: 30px 0 30px 0;}
.greetings .desc p:not(:last-child) {margin-bottom: 26px;}

.visions .img {text-align: center;}

.emphasis-txt {position: relative; width: fit-content; padding: 15px 65px 10px; margin: 0 auto; text-align: center;}
.emphasis-txt:before, .emphasis-txt:after {position: absolute; content: ''; width: 37px; height: 32px; background: url('../images/sub/emphasis-deco.png') no-repeat center center; background-size: contain;}
.emphasis-txt:before {left: 0; top: 0;}
.emphasis-txt:after {right: 0; bottom: 0; transform: rotate(180deg);}

.history {display: flex; padding-top: 60px; border-top: 1px solid #242424;}
.history-tit .fz18 {line-height: 1.555556em;}
.history-tit {width: 45.833333%;}
.history-cnt {flex: 1; position: relative;}
.history-cnt:before {position: absolute; content: ''; bottom: 0; left: 0; width: 1px; height: calc(100% - 10px); background: #ddd;}
.history-cnt .item {position: relative; padding-left: var(--history-indent);}
.history-cnt .item:before {position: absolute; content:''; top: 13px; left: 15px; width: 40px; height: 1px; background: #ddd;}
.history-cnt .item:not(:last-child) {margin-bottom: 40px;}
.circle-list li {position: relative; padding-left: 15px;}
.circle-list li:not(:last-child) {margin-bottom: 4px;}
.circle-list li:before {position: absolute; content: ''; left: 0; top: 11px; width: 5px; height: 5px; border-radius: 100%; background: #ddd;}
.history-year {position: relative; margin-bottom: 22px;}
.history-year:before {position: absolute;content: '';top: 50%;left: calc(var(--history-indent) * -1); transform: translateY(-50%); width: 20px; height: 20px; margin-left: -10px; border: 1px solid #ddd; border-radius: 100%; background: #fff;}
.history-year:after {position: absolute;content: '';top: 50%;left: calc(var(--history-indent) * -1); transform: translateY(-50%); width: 12px; height: 12px; margin-left: -6px; border: 3px solid #ddd; border-radius: 100%;}

.partners {display: flex; flex-wrap: wrap; gap: 40px 0; margin: 0 -14px;}
.partners .item {width: 25%; padding: 0 14px;}
.partners .thumb {position: relative; margin-bottom: 20px;}
.partners .thumb:before {position: absolute; content: ''; top: 0; bottom: 0; right: 0; left: 0; border: 1px solid #ddd;}
.partners h2 {font-weight: 400;text-align: center;}

.root_daum_roughmap {width:100% !important;}
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:#0188bf; font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:#00416b;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

.underbar-tit {position: relative; z-index: 1;}
.underbar-tit:before {position: absolute;content: ''; z-index: -1; bottom: 0; width: 100%; height: 10px; background: #0188bf; opacity: .3;}
.business .sec {padding: var(--business-padding);}
.business .sec:first-child {padding-top: 0;}
.business .sec:nth-child(even) {background: #f7f7f7;}

.chk-items {display: flex; gap: 25px;}
.chk-items .item {flex:1;}
.chk-items .img {border: 1px solid #ddd; margin-bottom: 15px;}
.chk-items .txt {position: relative; padding-left: 30px;}
.chk-items .txt:before {position: absolute; content: ''; top: 3px; left: 0; width: 21px; height: 18px; background: url('../images/sub/icon-chk.png') no-repeat center center; background-size: contain;}

.cost-wrap {display: flex; gap: 50px;}
.cost-wrap .img {padding: 45px; border: 1px solid #ddd; background: #fff;}
.cost-wrap .txt {display: flex; flex-direction: column; align-items: center; gap: 23px;}

.positioning {display: flex;}
.position-storage {flex: 1; display: flex; flex-direction: column;}
.position-storage .items {display: flex; flex: 1; padding-top: 30px; gap: 20px; padding-right: 10px;}
.position-storage:last-child .items {padding-right: 0; padding-left: 10px;}
.position-storage .item {flex: 1; display: flex; flex-direction: column; justify-content: space-between; border: 1px solid #ddd; padding: 35px 15px 20px;}
.position-storage h4 {text-align: center;}
.position-storage .img {text-align: center;}
.line-items p {text-align: center; padding: 10px 0; border-bottom: 1px solid #ddd;}
.position-storage .chk-items {margin-top: 20px; background: #f7f7f7; padding: 25px 10px; justify-content: center;}
.position-storage .chk-items p:not(:last-child) {margin-bottom: 10px;}
.position-tit {text-align: center; font-size: 20px; font-weight: 600; padding: 17px;}

.business-menu {margin-bottom: 60px;}
.business-menu ul {gap: 30px; margin: 0 auto; width: fit-content;}
.business-menu ul li {width: auto;}
.business-menu ul li a {display: block;font-weight: 500; font-size: 18px; padding: 11px 35px; border-radius: 25px; background: #fff; border: 1px solid #ddd;}
.business-menu ul li.active a {background: #0188bf; border-color: #0188bf; color: #fff;}
.business-cnt {padding-top: 40px; border-top: 2px solid #868686;}
.business-cnt.business-list .tit {color: #242424;}
.business-cnt.business-list .thumb:after{position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid #ddd; border-radius: 20px;}

.product {display: flex; gap: 60px; margin-bottom: 80px;}
.product h2 {padding: 35px 0 25px; border-bottom: 1px solid #ddd; margin-bottom: 25px;}
.product .img {position: relative; overflow: hidden; width: 40%; padding-bottom: 40%; border-radius: 20px;}
.product .img:after {position: absolute; content: ''; top: 0; bottom: 0; right: 0; left: 0; border: 1px solid #ddd; border-radius: 20px;}
.product .img img {position: absolute; width: 100%; height: auto; max-width: 100%; min-height: 100%; left: 0; top: 50%; transform: translateY(-50%); object-fit: contain;}
.product .txt {flex: 1; display: flex; flex-direction: column; justify-content: space-between; gap: 50px;}
.product .txt a.btn-pack {width: fit-content;}
.product .info-list .item {display: flex; font-size: 18px;}
.product .info-list .item:not(:last-child) {margin-bottom: 10px;}
.product .info-list h3 {min-width: 90px; color: #898989;}




